data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04070'
    streetAddress: Україна, 04070, місто Київ, ВУЛИЦЯ ІГОРІВСЬКА, будинок 1/8, ЛІТ.
      Г
  founders:
  - address:
      countryName: Україна
      postalCode: '01001'
      streetAddress: Україна, 01001, місто Київ, ВУЛИЦЯ ПУШКІНСЬКА, будинок 8-Б, квартира
        40
    capital: 50000
    first_middle_name: МИХАЙЛО КОСТЯНТИНОВИЧ
    last_name: КЛИПАЛЬСЬКИЙ
    name: КЛИПАЛЬСЬКИЙ МИХАЙЛО КОСТЯНТИНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37177311'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДУЕТ ПАУЕР"
    scheme: UA-EDR
  name: ТОВ"ДУЕТ ПАУЕР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f6307ec6ffa0419faec034c4768c302f
  sourceDate: '2022-09-19T15:01:46+00:00'
  sourceRequests:
  - req-d23fe579-7138-49f0-ab89-b5a0c1e19748
  version: 2.0.0
